Hello, I am receiving an error message while attempting to log in.

The message claims there is a patch available and I must close diablo in order to update.

My client is at 1.06, was playing last night Nov 28th just fine.

If anyone can provide me with an update on servers, or a way to fix this problem I would be thankful.